body {
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.ramda {
    font-size: 80px;
    line-height: 94px;
    text-decoration: none;
    display: block;
    margin: 63px 0 40px 0;
}

.ra {
    color: black;
}

.mda {
    color: deepskyblue;
}

.header {
    display: flex;
    justify-content: center;
    background-color: #35444F;
    margin-bottom: 50px;
}

.header > a {
    font-size: 24px;
    line-height: 28px;
    color: white;
    text-decoration: none;
    border-right: 1px solid white;
    border-left: 1px solid white;
    padding: 20px;
}

.header > a:hover {
    background-color: #222F3A;
}

.content {
    display: flex;
    justify-content: space-between;
}

.sidebar {
    width: 30%;
}

.sidebar_list {
    list-style: none;
    border: 1px solid #485863;
}

.sidebar_list > li {
    display: block;
    padding: 27px 0 27px 44px;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    transition: 0.5s;
}

.sidebar_list > li:hover {
    padding-left: 80px;
    background-color: #DBDBDB;
    cursor: pointer;
}

.main {
    width: 65%;
}

.img_container {
    border: 1px solid #000;
    text-align: center;
}

.img {
    padding: 75px 250px;
    transition: 0.7s;
}

.img:hover {
    transform: scale(1.1);
    cursor: grab;
}

.text > p {
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-top: 20px;
}
.footer{
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
    padding: 20px 15px;
    background: rgba(99, 105, 110, 0.48);
}

.footer_text {
    font-size: 24px;
    line-height: 24px;
    text-decoration: none;
    color: #010101;
}
.footer_link{
    transition: 0.2s;
    padding: 0 10px;
}
.footer_link:hover{
    color: #3181A6;
    text-decoration: underline;
}

